qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Huston" <shus...@riverace.com>
Subject RE: Without Ruby ...
Date Tue, 03 Mar 2009 13:48:27 GMT
> > Me too newbie in qpid 
> > please let me know how to install ruby? 
> 
> If you are on Windows, Ruby is not needed; but it you want to get
it,
> it's at http://rubyforge.org/frs/?group_id=167
> 
> If you are on Linux, try 'yum' if it's available.
> -Steve
> 
> ...
> Yes i am trying to install qpid from 
> http://qpid.apache.org/download.html
> link on Linux

Ok.

> I have downloaded qpid-cpp-M4.tar.gz  from above said link

Good.
 
> when i execute ./configure command it stops installation at 
> one check i.e. for ruby and throws 
> Missing ruby installation (try "yum install ruby")

Right - Danushka earlier gave two suggestions for this; I suggest that
you get Ruby from your Linux distro.

>  so i downloaded qpid-ruby-M4.tar.gz again from above said 
> link but this did not help. I am still getting the same error.

Yes - the qpid-ruby-M4.tar.gz is the Ruby client code for Qpid -
that's not what you need. You need the ruby language itself.

> could please solve my problem. since long time i am trying to 
> install qpid..

Your linux distro should have a ruby package you can install.

-Steve


---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:users-subscribe@qpid.apache.org


Mime
View raw message